        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 12 20:05:15 2016
        MODULE GROUPCELLS_mod
          INTERFACE 
            SUBROUTINE GROUPCELLS(NROW,NCOL,IMAX,JF,Z,CELSIZ,NODAT,U1)
              INTEGER(KIND=4) :: NCOL
              INTEGER(KIND=4) :: NROW
              INTEGER(KIND=4) :: IMAX
              INTEGER(KIND=4) :: JF
              REAL(KIND=8) :: Z(NCOL,NROW)
              REAL(KIND=8) :: CELSIZ
              REAL(KIND=8) :: NODAT
              INTEGER(KIND=4) :: U1
            END SUBROUTINE GROUPCELLS
          END INTERFACE 
        END MODULE GROUPCELLS_mod
